Bug 387781 - new firefox start page works on first launch of firefox only
new firefox start page works on first launch of firefox only
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
8
i386 Linux
low Severity low
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
firefox3INSUFFICIENT_DATAmassClosing
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-11-16 17:46 EST by dff
Modified: 2008-04-09 10:05 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 10:05:27 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description dff 2007-11-16 17:46:01 EST
Description of problem:

The new Fedora firefox start page only works on the first launch of firefox.

Version-Release number of selected component (if applicable):

firefox-2.0.0.9-1.fc8

How reproducible:

Reproduced on three clean installs on three different systems.

Steps to Reproduce:
1. Do a clean, standard install of Fedora 8 final 32-bit, aka:
(782a0e80de1b8e9f24e10e40055cc1b545390cbd  Fedora-8-i386-DVD.iso
Optionally yum update this to the latest firefox.
2. Login to default GNOME desktop
3. Start firefox.  Observe nice home page at http://start.fedoraproject.org.
4. Close firefox.
5. Start firefox again.  Observe that a blank browser is shown by default, not
the nice Fedora start page.  Click 'home' button in toolbar.  Observe default
'upstream' http://google.com/firefox page.  Weep.
  
Expected results:

The start page should remain http://start.fedoraproject.org until the user
changes it to something else.

Additional info:

I have not tested this with a LiveCD, but I've seen it on three different
installs from the f8 i386 dvd media.
Comment 1 Matěj Cepl 2008-02-21 17:35:21 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 2 Matěj Cepl 2008-02-21 17:36:40 EST
At this point, we're going to only be taking security fixes and major stability
fixes into this release of Fedora.  However, we still want to ensure the bug is
fixed in the next version.  We'd appreciate if you could test Firefox 3,
available at http://www.mozilla.com/en-US/firefox/all-beta.html or now shipping
as the default in Fedora rawhide and provide feedback as to whether it still
exists so we can file a ticket upstream to try to fix it in Firefox 3 before it
is released.
Comment 3 Matěj Cepl 2008-04-09 10:05:27 EDT
Since there are insufficient details provided in this report for us to
investigate the issue further, and we have not received feedback to the
information we have requested above, we will assume the problem was not
reproducible, or has been fixed in one of the updates we have released for the
reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest
update of their distribution, and if this issue turns out to still be
reproducible in the latest update, please reopen this bug with additional
information.

Closing as INSUFFICIENT_DATA.

[This is a mass-closing request, if you think that this bug shouldn't be closed,
please, reopen with additional information.]

Note You need to log in before you can comment on or make changes to this bug.